


.com_instacks_poster2_main_stack img {
    max-width: 100%;
    height: auto;
}





/* For edit and !edit mode */
.poster-warning {
    color: red;
    text-align: center;
    font-weight: bold;
}

.com_instacks_poster2_main_stack .poster-inside-main-warning,
.poster-template-area-edit .poster-inside-template-warning,
.poster-item-area-edit .poster-inside-item-warning  {
    display: block !important;
}

.poster-inside-main-warning,
.poster-inside-template-warning,
.poster-inside-item-warning {
    display: none;
}

/* .poster-title a:hover, */
.poster-header-content a,
.poster-header-content a:hover {
    text-decoration: none;
    color: inherit;
}

.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}

.poster-external-link::after {
    font-family: 'instacks-fontawesome-solid';
    
    content: "\f08e";
    
    margin-left: 1rem;
    font-size: smaller;
}

/* Social */

.poster-social {
    font-size: 1rem;
    text-align: left;
    line-height: 1rem;
}

.poster-social a {
    text-decoration: none;
    margin-right: 0.5rem;
}

.poster-social a::after {
    position: static;
}



.poster-share::after {
    font-family: 'instacks-fontawesome-solid';
    
    color: #808080;
    
    
    content: "\f1e0";
    
}



.poster-facebook::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #01257A;
    
    
    content: "\f39e";
    
}



.poster-twitter::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #55ACEE;
    
    
    content: "\f099";
    
}



.poster-pinterest::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #BD2026;
    
    
    content: "\f231";
    
}



.poster-linkedin::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #2E8CD7;
    
    
    content: "\f0e1";
    
}



.poster-xing::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #1A7576;
    
    
    content: "\f168";
    
}



.poster-envelope::after {
    font-family: 'instacks-fontawesome-solid';
    
    color: #000000;
    
    
    content: "\f0e0";
    
}

.poster-thumbnail {
    margin-left: auto;
    margin-right: auto;
}

.poster-thumbnail-caption {
    margin-top: 5px;
}


.poster-navigation {
    text-align: center;
}


.poster-navigation {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.poster-navigation a {
    text-decoration: none;
}













.poster-list-item {
    transition: background-color 500ms;
    
    
    
    
}

.poster-item {
    
}

.poster-list-item:hover {
    
}

.poster-body {
    
}
#stacks_in_888 {
	margin: 15px 0px 20px 0px;
}

#stacks_in_890 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_892 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_894 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_97 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_99 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_101 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_103 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_122 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_124 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_126 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_128 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_14 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_16 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_18 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_20 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_45 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_47 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_49 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_51 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_59 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_61 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_63 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_65 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_859 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_861 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_863 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_835 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_818 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_820 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_822 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_824 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_785 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_787 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_789 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_791 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_679 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_681 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_683 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_736 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_744 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_746 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_748 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_750 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_721 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_723 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_725 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_700 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_702 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_704 {
	margin: 0px 0px 20px 0px;
}
#toggleWrapper_stacks_in_528 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_528 {
	padding: 20px;
	margin: 0;
	background: #EDF3EA;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_528:hover { 
	color: #999999;
	cursor: pointer; 
}

#toggleContainer_stacks_in_528 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #EAEAEA;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

@media print {
	#toggleTrigger_stacks_in_528 a:link:after,
	#toggleTrigger_stacks_in_528 a:visited:after {
		display: none;
	}
	
	#toggleContainer_stacks_in_528 {
		display: block !important;
	}
}

#stacks_in_528 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_532 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_510 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_512 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_514 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_608 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_610 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_612 {
	margin: 0px 0px 20px 0px;
}
#toggleWrapper_stacks_in_496 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_496 {
	padding: 20px;
	margin: 0;
	background: #EDF3EA;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_496:hover { 
	color: #999999;
	cursor: pointer; 
}

#toggleContainer_stacks_in_496 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #EAEAEA;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

@media print {
	#toggleTrigger_stacks_in_496 a:link:after,
	#toggleTrigger_stacks_in_496 a:visited:after {
		display: none;
	}
	
	#toggleContainer_stacks_in_496 {
		display: block !important;
	}
}

#stacks_in_496 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_500 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_485 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_487 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_489 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_573 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_575 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_538 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_540 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_559 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_566 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_568 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_561 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_368 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_450 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_440 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_376 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_360 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_352 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_342 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_330 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_334 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_318 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_322 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_294 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_284 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_236 {
	margin: 0px 0px 20px 0px;
}


/* For edit and !edit mode */
.poster-core-missing-warning {
    display: none !important;
}#stacks_in_75 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_75 .jwresp_col{float:none} #stacks_in_75 #jwresp_col3_stacks_in_75{float:right;width:36%}#stacks_in_75 #jwresp_col1_stacks_in_75,#stacks_in_75 #jwresp_col2_stacks_in_75{width:30%;float:left}#stacks_in_75 #jwresp_col1_stacks_in_75{margin-right:1%}#stacks_in_75 #jwresp_col2_stacks_in_75{margin-left:1%} @media screen and (max-width:770px){#stacks_in_75 #jwresp_col1_stacks_in_75,#stacks_in_75 #jwresp_col2_stacks_in_75{margin:0;margin-bottom:20px}#stacks_in_75 #jwresp_col1_stacks_in_75{width:49%}#stacks_in_75 #jwresp_col2_stacks_in_75{float:right;width:49%}#stacks_in_75 #jwresp_col3_stacks_in_75{float:none;clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_75 #jwresp_col1_stacks_in_75,#stacks_in_75 #jwresp_col3_stacks_in_75,#stacks_in_75 #jwresp_col2_stacks_in_75{float:none;width:100%;display:block}#stacks_in_75 #jwresp_col1_stacks_in_75,#stacks_in_75 #jwresp_col2_stacks_in_75{margin-bottom:20px}} 

#stacks_in_75 {
	margin: 10px 20px 10px 20px;
}

#stacks_out_76 {
	margin-left:0;
}

#stacks_out_79 {
	width: 53%;
	margin-left:0;
}

#stacks_out_82 {
	margin-left:0;
}
